Subject: Make target in XLIFF optional if source language equals target language
Description

When an XLIFF file does not contain target elements, the source should be used if the source-language of the file equals the target
language of translation.

Associated revisions
Revision 957be681 - 2011-12-06 16:53 - Karsten Dambekalns

[FEATURE] Make target in XLIFF optional if source equals target language

This allows for less duplication when using XLIFF as a message catalog
when the target language is the file's source language.

Change-Id: Ib7352397540345d560d7d9a5202872edb4a61a3a
Resolves: #32329
Releases: 1.1

History
#1 - 2011-12-06 16:57 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7089

#2 - 2011-12-20 16:18 - Karsten Dambekalns
- % Done changed from 0 to 100

#3 - 2011-12-20 16:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved

#4 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
